Show / Hide Table of Contents

# Enum ImPlotStyleVar

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImPlotStyleVar

### Fields

Name | Description
--- | ---
AnnotationPadding |
COUNT |
DigitalBitGap |
DigitalBitHeight |
ErrorBarSize |
ErrorBarWeight |
FillAlpha |
FitPadding |
LabelPadding |
LegendInnerPadding |
LegendPadding |
LegendSpacing |
LineWeight |
MajorGridSize |
MajorTickLen |
MajorTickSize |
Marker |
MarkerSize |
MarkerWeight |
MinorAlpha |
MinorGridSize |
MinorTickLen |
MinorTickSize |
MousePosPadding |
PlotBorderSize |
PlotDefaultSize |
PlotMinSize |
PlotPadding |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()